and .


22:57 Ticket #184 (modular acl2 unresolved import problem, useless error message) created by pnkfelix
Running the following program in Modular ACL2 […] yields the following …
22:38 Ticket #183 (dracula rename export example from reference docs does not work) created by pnkfelix
Here is (slightly modified) code from the 8.2 reference manual: […] …
21:21 Ticket #182 (example from docs defines MDistributive module twice (and MDistributeLists ...) created by pnkfelix
Another bogosity in dracula docs: […]
21:18 Ticket #181 (example from docs declares IDistributeLists as a module) created by pnkfelix
This is bogosity in the Dracula documentation […] If you are just …


11:31 Ticket #150 (quantile-from-sorted-data misdocumented) closed by williams
Changed in Schematics svn. Fix will be included in the next version.


22:01 Ticket #180 (contract for `open' does not match documentation) created by cobbe
The docs for `open' state that the function's contract is ((or/c …


14:23 Ticket #159 (Necesito Package PLAI) closed by jaymccarthy
Not a bug report.


08:05 Ticket #179 (c.plt fails to install correctly) created by pocmatos@…
I get on a REPL: > (require (planet dherman/c:3:1)) require: unknown …


17:49 Ticket #178 (wrong documented contract for check forms) created by pnkfelix
The check forms documented in SchemeUnit? API all say that checks produce …


18:59 Ticket #177 (First line blank -> broken indenting) created by anonymous
If the first line in an ocaml file is blank, it appears that drocaml does …


17:49 Ticket #171 (cardinality) closed by dherman
Added in 4:0.
16:23 Ticket #176 (same name as another planet package - confusing version numbering) created by spdegabrielle@…
If this version is deprecated - please note it as such and remove the …
15:28 Ticket #170 (->BlockStatement called incorrect in #%try) closed by dherman
Fixed in 9:2.


07:52 Ticket #174 (Error in require) closed by schematics
Fixed in the 2.1 release. Thanks!


13:00 Ticket #175 (srfi.plt does not install cleanly due to error in info.ss) created by cobbe
Upon trying to install this package from the shell, I get the error …


05:18 Ticket #174 (Error in require) created by pocmatos@…
When I require the package in I get: > (require (planet …
Note: See TracTimeline for information about the timeline view.